> I just upgraded to Ubuntu 8.10, but Gimp 2.6.1 included there
> closes abruptly when I open "Colors > Color Balance...".
> I removed 2.6.1 and got a .deb package of 2.6.3 (with libgimp
> and gimp-data), but here's exactly the same behavior. Does
> anyone know how to fix this? Is this a known issue? Under
> Ubuntu 8.04, I worked with Gimp 2.4.5 and never experienced
> anything like this.

I realise it is no help to you but I have tried with Ubuntu 8.10 and
Gimp 2.6.3 and there was no problem.


Gimp-user mailing list

Reply via email to